\version "2.16.0"

\tocItem \Overture
\score  {
  <<
    \new StaffGroup \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \new Staff = "Violon" \with { printPartCombineTexts = ##f }
      <<
	\clef treble \zViolins
	\partcombine
	{ \keepWithTag #'Reduc
	  << \include "A/instrumental.ily" \include "A/global.ily"
	     \include "A/violonI.ily" \include "A/indication.ily" >> }
	{ \keepWithTag #'Reduc
	  << \include "A/instrumental.ily" \include "A/global.ily"
	     \include "A/violonII.ily">> }
      >>

      \new Staff = "Viola"  \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
        \keepWithTag #'Full <<
	\clef alto \xViola
	\include "A/instrumental.ily" \include "A/global.ily"
	\include "A/viola.ily"
      >>
    >>
    \new PianoStaff = "Basso" \keepWithTag #'Part <<
      \zBasso
      \new Staff = "Up" << \include "A/global.ily" >>
      \new Staff = "Down" << \clef bass
	\include "A/instrumental.ily" \include "A/global.ily"
		    \include "A/continuo.ily" >>
      \new FiguredBass { \include "A/chiffrage.ily" }
    >>
  >>

  \layout {
    \context { \Staff
%      \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
    }
    \context { \Voice
%      \override TextScript #'padding = #0.8
    }
    \context { \StaffGroup
      \consists "Instrument_name_engraver"
    }
  }
} %ends score overture
