\version "2.16.0"

%% ACT I
\tocItem \AWodenFirst
\score  { % "We have sacrificed" & "To Woden thanks we render"
  <<
    \new StaffGroup = "Cordes" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \new Staff = "Violon" \with { printPartCombineTexts = ##f }
      <<
	\clef treble \zViolins
	\partcombine
        { \keepWithTag #'Reduc
	  << \include "A/global.ily" \include "A/indication.ily"
	     \include "A/violonI.ily" \include "A/instrumental.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "A/global.ily" \include "A/instrumental.ily"
	     \include "A/violonII.ily" >> }
      >>

      \new Staff = "Viola"  \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
        \keepWithTag #'Full <<
	\clef alto \xViola
	\include "A/global.ily" \include "A/instrumental.ily"
	\include "A/viola.ily"
      >>
    >>
    \new PianoStaff = "Chanteurs" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \zChor
      \new Staff <<
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "A/global.ily" \include "A/NSoprano.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "A/global.ily" \include "A/NAlto.ily"
	     \include "A/NSaxonIII.ily" >> }
      >>
      \new Staff <<
        \clef bass
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "A/global.ily" \include "A/NTenor.ily"
	     \include "A/NSaxonII.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "A/global.ily" \include "A/NBasse.ily"
	     \include "A/NSaxonI.ily" >> }
      >>
    >> %ends chanteurs

    \new PianoStaff = "Continuo" <<
      \zBasso
      \new Staff = "Up" \keepWithTag #'Full << \include "A/global.ily"
	\new Voice = "SaxonII" { \extra  \include "A/NSaxonII.ily" }
	\new Voice = "SaxonI" { \extra \include "A/NSaxonI.ily" } >>
      \new Lyrics \with {alignAboveContext = #"Up" }
      << \lyricsto "SaxonII" \include "A/LSaxonII.ily"
	 \lyricsto "SaxonI" \include "A/LSaxonI.ily" >>
      \new Staff = "Down" \keepWithTag #'Part <<
	\clef bass
	\include "A/global.ily" \include "A/instrumental.ily"
	\include "A/continuo.ily" >>
      \new FiguredBass { \include "A/chiffrage.ily" }
    >>
  >>

  \header {
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} % ends A "We have sacrificed" & "To Woden thanks we render"


\tocItem \ALotIsCast
\score { %% SOLO "The lot is cast"
  <<
    \new Staff = "S_solo" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \clef treble \xSoprano
      \new Voice = "V_soprano" <<
	\include "C/global.ily" \include "C/soliste.ily" >>
      \new Lyrics \lyricsto "V_soprano" \include "C/paroles.ily"
    >>

    \new PianoStaff = "Basso" <<
      \zBasso
      \new Staff = "Up" << \include "C/global.ily" >>
      \new Staff = "Down" <<
	\clef bass
	\include "C/global.ily" \include "C/continuo.ily" >>
      \new FiguredBass { \include "C/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \ALotIsCast
  }
  \layout {
  }
} %ends C "The lot is cast"


\tocItem \ABraveSouls
\score  { %% CHORUS "Brave souls, to be renown'd"
  <<
    \new StaffGroup = "Cordes"  \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \new Staff = "Violon" \with { printPartCombineTexts = ##f }
      <<
	\clef treble \zViolins
	\partcombine
        { \keepWithTag #'Reduc
	  << \include "D/global.ily" \include "D/violonI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "D/global.ily" \include "D/violonII.ily" >> }
      >>
      \new Staff = "Viola" \keepWithTag #'Full <<
	\clef alto \xViola
	\include "D/global.ily" \include "D/viola.ily"
      >>
    >>
    \new PianoStaff = "Chanteurs"  \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \zChor
      \new Staff <<
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
        << \include "D/global.ily" \include "D/NSoprano.ily" >> }
        { \keepWithTag #'Reduc
        << \include "D/global.ily" \include "D/NAlto.ily" >> }
      >>
      \new Staff <<
        \clef bass
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
        << \include "D/global.ily" \include "D/NTenor.ily" >> }
        { \keepWithTag #'Reduc
        << \include "D/global.ily" \include "D/NBasse.ily" >> }
      >>
    >>

    \new PianoStaff = "Basso" <<
      \zBasso \keepWithTag #'Part <<
      \new Staff = "Up" << \include "D/global.ily" >>
      \new Staff = "Down" <<
	\clef bass
	\include "D/global.ily" \include "D/continuo.ily" >> >>
      \new FiguredBass { \include "D/chiffrage.ily" }
    >>
  >>

  \header {
    breakbefore = ##t
    piece = \ABraveSouls
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends D "Brave souls" 

\tocItem \AWodensHall
\score  { % SOLO & CHORUS "I call you all to Woden's hall"
  <<
    \new StaffGroup = "Cordes" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \new Staff = "Violon" \with { printPartCombineTexts = ##f }
      <<
	\clef treble \zViolins
	\partcombine
        { \keepWithTag #'Reduc
	<< \include "E/indication.ily" \include "E/global.ily"
	   \include "E/violonI.ily" >> }
        { \keepWithTag #'Reduc
	<< \include "E/global.ily" \include "E/violonII.ily" >> }
      >>
      \new Staff = "Viola" \keepWithTag #'Full <<
	\clef alto \xViola
	\include "E/global.ily" \include "E/viola.ily"
      >>
    >>

    \new PianoStaff = "Chanteurs"  \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \zChor
      \new Staff <<
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
        << \include "E/global.ily" \include "E/NSoprano.ily" >> }
        { \keepWithTag #'Reduc
        << \include "E/global.ily" \include "E/NAlto.ily"
	   \include "E/NSaxonIII.ily" >> }
      >>
      \new Staff <<
        \clef bass
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
        << \include "E/global.ily" \include "E/NTenor.ily" >> }
        { \keepWithTag #'Reduc
        << \include "E/global.ily" \include "E/NBasse.ily" >> }
      >>
    >>

    \new PianoStaff = "Basso" <<
      \zBasso
      \new Staff = "Up" \keepWithTag #'Full << \include "E/global.ily"
	\new Voice = "SaxonIII" { \extra  \include "E/NSaxonIII.ily" } >>
      \new Lyrics \with {alignAboveContext = #"Up" }
        \lyricsto "SaxonIII" \include "E/LSaxonIII.ily"
      \new Staff = "Down" \keepWithTag #'Part <<
	\clef bass
        \include "E/global.ily" \include "E/continuo.ily" >>
      \new FiguredBass { \include "E/chiffrage.ily" }
    >>
  >>

  \header {
    breakbefore = ##t
    piece = \AWodensHall
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends E SOLO & CHORUS "I call you all to Woden's hall"

\tocItem \AMSymphony
\score  { % MILITARY SYMPHONY
  <<
    \new StaffGroup = "Vents" \with { fontSize = #-1
	\override StaffSymbol #'staff-space = #(magstep -1) } 
    <<
      \new Staff = "Vents 1" \with { printPartCombineTexts = ##f } <<
	\clef treble
	\partcombine
	{ \keepWithTag #'Reduc
	  << \include "F/global.ily" \include "F/oboeI.ily" >> }
	{ \keepWithTag #'Reduc
	  << \include "F/global.ily" \include "F/trumpetI.ily" >> }
      >>
      \new Staff = "Vents 2" \with { printPartCombineTexts = ##f }
      <<
	\clef treble
	\partcombine
	{ \keepWithTag #'Reduc
	<< \include "F/global.ily" \include "F/oboeII.ily" >> }
	{ \keepWithTag #'Reduc
	<< \include "F/global.ily" \include "F/trumpetII.ily" >> }
      >>
    >>

    \new PianoStaff = "Basso" \keepWithTag #'Part <<
      \zBasso
      \new Staff = "Up" << \include "F/global.ily" >>
      \new Staff = "Down" <<
	\clef bass
        \include "F/global.ily" \include "F/continuo.ily" >>
      \new FiguredBass { \include "F/chiffrage.ily" }
    >>
  >>

  \header {
    breakbefore = ##t
    piece = \AMSymphony
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
    }
  }
} %ends AF military symphony

\tocItem \AComeIfYouDare
\score  { % SOLO & CHORUS "Come, if you dare"
  <<
    \new StaffGroup = "Vents" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \new Staff = "Trumpet" \with { printPartCombineTexts = ##f }
      <<
	\clef treble \zTrumpet
	\partcombine
        { \keepWithTag #'Reduc
	<< \include "G/global.ily" \include "G/trumpetI.ily" >> }
        { \keepWithTag #'Reduc
	<< \include "G/global.ily" \include "G/trumpetII.ily" >> }
      >>
      \new Staff = "Hautbois" \with { printPartCombineTexts = ##f }
      <<
	\clef treble \zOboe
	\partcombine
        { \keepWithTag #'Reduc
	<< \include "G/global.ily" \include "G/oboeI.ily" >> }
        { \keepWithTag #'Reduc
	<< \include "G/global.ily" \include "G/oboeII.ily" >> }
      >>
    >>

    \new Staff = "Viola" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    \keepWithTag #'Full << 
      \clef alto \xViola
      \include "G/global.ily" \include "G/viola.ily"
    >>

    \new PianoStaff = "Chanteurs" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \zChor
      \new Staff <<
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
        << \include "G/global.ily" \include "G/NSoprano.ily" >> }
        { \keepWithTag #'Reduc
        << \include "G/global.ily" \include "G/NAlto.ily" >> }
      >>
      \new Staff <<
        \clef bass
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
        << \include "G/global.ily" \include "G/NTenor.ily"
	   \include "G/NSaxonII.ily" >> }
        { \keepWithTag #'Reduc
        << \include "G/global.ily" \include "G/NBasse.ily" >> }
      >>
    >>

    \new PianoStaff = "Basso" \keepWithTag #'Part <<
      \zBasso <<
      \new Staff = "Up" \keepWithTag #'Full << \include "G/global.ily"
	\new Voice = "SaxonII" { \extra \include "G/NSaxonII.ily" } >>
      \new Lyrics \with {alignAboveContext = #"Up" }
        \lyricsto "SaxonII" \include "G/LSaxonII.ily"
      \new Staff = "Down" <<
	\clef bass
	\include "G/global.ily" \include "G/continuo.ily" >> >>
      \new FiguredBass { \include "G/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \AComeIfYouDare
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends G SOLO & CHORUS "Come, if you dare"
