\version "2.16.0"

% Act 2

\tocItem \BIntro
\score  { % intro
  \keepWithTag #'Part
  \new StaffGroup = "Violons" \with {
    systemStartDelimiter = #'SystemStartBrace }
  <<
    \new Staff = "Violon 1" <<
      \clef treble \MAC
      \include "A/global.ily" \include "A/violonI.ily"
    >>
    \new Staff = "Violon 2" <<
      \clef treble \MAC
      \include "A/global.ily" \include "A/violonII.ily"
    >>
  >>

  \header {
    piece = \BIntro
  }
  \layout {
    \context { \StaffGroup
      \consists "Instrument_name_engraver"
    }
  }
} %ends A intro


\tocItem \BSymphony
\score  { % air while Merlin descends
  \keepWithTag #'Part
  \new StaffGroup = "Violons" \with {
    systemStartDelimiter = #'SystemStartBrace }
  <<
    \new Staff = "Violon 1" <<
      \clef treble \MAC
      \include "B/global.ily" \include "B/violonI.ily"
    >>
    \new Staff = "Violon 2" <<
      \clef treble \MAC
      \include "B/global.ily" \include "B/violonII.ily"
    >>
  >>

  \header {
    piece = \BSymphony
  }
  \layout {
    \context { \StaffGroup
      \consists "Instrument_name_engraver"
    }
  }
} %ends B recitative what oh thou genius

\tocItem \BHitherWay
\score  { % SOLO & CHORUS "Hither this way bend"
  \keepWithTag #'Part
  \new StaffGroup = "Violons" \with {
    systemStartDelimiter = #'SystemStartBrace }
  <<
    \new Staff = "Violon 1" <<
      \clef treble \MAC
      \include "C/global.ily" \include "C/instrumental.ily"
      \include "C/violonI.ily" \include "C/indication.ily"
    >>
    \new Staff = "Violon 2" <<
      \clef treble \MAC
      \include "C/global.ily" \include "C/instrumental.ily"
      \include "C/violonII.ily"
    >>
  >>

  \header {
    piece = \BHitherWay
  }
  \layout {
    \context { \StaffGroup
      \consists "Instrument_name_engraver"
    }
  }
} %ends C Hither this way (solo & chorus)

\tocItem \BMoonBornElf
\score  { %% SOLO "Let not a moon-born elf"
  \keepWithTag #'Part
  \new StaffGroup = "Violons" \with {
    systemStartDelimiter = #'SystemStartBrace }
  <<
    \new Staff = "Violon 1" <<
      \clef treble \MAC
      \include "D/vln-global.ily" \include "D/vlnI.ily"
    >>
    \new Staff = "Violon 2" <<
      \clef treble \MAC
      \include "D/vln-global.ily" \include "D/vlnII.ily"
    >>
  >>

  \header {
%    breakbefore = ##t
    piece = \BMoonBornElf
  }
  \layout {
    \context { \StaffGroup
      \consists "Instrument_name_engraver"
    }
  }
} %ends D SOLO "Let not a moon-born elf"

\tocItem \BChorHither
\score  { % CHORUS "Hither this way"
  \keepWithTag #'Part
  \new StaffGroup = "Violons" \with {
    systemStartDelimiter = #'SystemStartBrace }
  <<
    \new Staff = "Violon 1" <<
      \clef treble \MAC
      \include "E/global.ily" \include "E/instrumental.ily"
      \include "E/violonI.ily"
    >>
    \new Staff = "Violon 2" <<
      \clef treble \MAC
      \include "E/global.ily" \include "E/instrumental.ily"
      \include "E/violonII.ily"
    >>
  >>

  \header {
    piece = \BChorHither
  }
  \layout {
    \context { \StaffGroup
      \consists "Instrument_name_engraver"
    }
  }
} %ends E Hither this way (chorus)

\tocItem \BFollowMe
\score  { % CHORUS "Come follow me"
  \keepWithTag #'Part
  \new StaffGroup = "Violons" \with {
    systemStartDelimiter = #'SystemStartBrace }
  <<
    \new Staff = "Violon 1" <<
      \clef treble \MAC
      \include "F/indication.ily" \include "F/global.ily"
      \include "F/violonI.ily"
    >>
    \new Staff = "Violon 2" <<
      \clef treble \MAC
      \include "F/global.ily" \include "F/violonII.ily"
    >>
  >>
  \header {
    piece = \BFollowMe
  }
  \layout {
    \context { \StaffGroup
      \consists "Instrument_name_engraver"
    }
  }
} %ends F "Come follow me" (chorus)

\tocItem \BHowBlessed
\score  { % SOLO & CHORUS "How blessed are shepherds"
  \keepWithTag #'Part
  \new StaffGroup = "Violons" \with {
    systemStartDelimiter = #'SystemStartBrace }
  <<
    \new Staff = "Violon 1" <<
      \clef treble \MAC
      \include "G/global.ily" \include "G/violonI.ily"
    >>
    \new Staff = "Violon 2" <<
      \clef treble \MAC
      \include "G/global.ily" \include "G/violonII.ily"
    >>
  >>

  \header {
    piece = \BHowBlessed
  }
  \layout {
    \context { \StaffGroup
      \consists "Instrument_name_engraver"
    }
  }
} %ends G SOLO & CHORUS "How blessed are shepherds"

\tocItem \markup { \BDuet " " \italic {(\Ltacet)} }
%% DUET

\tocItem \BComeShepherds
\score  { % CHORUS "Come shepherds"
  \keepWithTag #'Part
  \new StaffGroup = "Violons" \with {
    systemStartDelimiter = #'SystemStartBrace }
  <<
    \new Staff = "Violon 1" <<
      \clef treble \MAC
      \include "J/global.ily" \include "J/violonI.ily"
    >>
    \new Staff = "Violon 2" <<
      \clef treble \MAC
      \include "J/global.ily" \include "J/violonII.ily"
    >>
  >>

  \header {
    piece = \markup { \column {
      \line { \BDuet } \null
      \line { \BComeShepherds } }}
    opus = \TACET
  }
  \layout {
    \context { \StaffGroup
      \consists "Instrument_name_engraver"
    }
  }
} %ends J CHORUS "Come shepherds"

\tocItem \BHornpipe
\score  { % HORNPIPE act 2
  \keepWithTag #'Part
  \new StaffGroup = "Violons" \with {
    systemStartDelimiter = #'SystemStartBrace }
  <<
    \new Staff = "Violon 1" <<
      \clef treble \MAC
      \include "K/global.ily" \include "K/violonI.ily"
    >>
    \new Staff = "Violon 2" <<
      \clef treble \MAC
      \include "K/global.ily" \include "K/violonII.ily"
    >>
  >>

  \header {
    piece = \BHornpipe
  }
  \layout {
    \context { \StaffGroup
      \consists "Instrument_name_engraver"
    }
  }
} %ends K HORNPIPE
