\version "2.16.0"

%% ACT III
\score  { % intro
  <<
    \new StaffGroup = "Cordes" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \new Staff = "Violon" \with { printPartCombineTexts = ##f }
      <<
	\clef treble \zViolins
	\partcombine
        { \keepWithTag #'Reduc
	  << \include "A/global.ily" \include "A/violonI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "A/global.ily" \include "A/violonII.ily" >> }
       >>
      \new Staff = "Viola" \keepWithTag #'Full
      <<
	\clef alto \xViola
	\include "A/global.ily" \include "A/viola.ily"
      >>
    >>

    \new PianoStaff = "Basso" \keepWithTag #'Part <<
      \zBasso
      \new Staff = "Up" << \include "A/global.ily" >>
      \new Staff = "Down" <<
	\clef bass
        \include "A/global.ily" \include "A/continuo.ily" >>
      \new FiguredBass { \include "A/chiffrage.ily" }
    >>
  >>

  \header {
  }
  \layout {
  }
} %ends A intro

\tocItem \CRecitative
\score  { % SOLO "What oh thou genius"
  \keepWithTag #'Part
  <<
    \new Staff = "S_sopran" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \clef treble \xSoprano
      \new Voice = "V_basse" <<
	\include "B/global.ily" \include "B/ncupid.ily" >>
      \new Lyrics \lyricsto "V_basse" \include "B/lcupid.ily"
    >>

    \new PianoStaff = "Basso" <<
      \zBasso
      \new Staff = "Up" << \include "B/global.ily" >>
      \new Staff = "Down" <<
	\clef bass
       \include "B/global.ily" \include "B/continuo.ily" >>
      \new FiguredBass { \include "B/chiffrage.ily" }
    >>
  >>

  \header {
    breakbefore = ##t
    piece = \CRecitative
  }
  \layout {
  }
} %ends B SOLO "What oh thou genius"

\tocItem \CWhatPower
\score  { % SOLO "What power art thou?"
  <<
    \new StaffGroup = "Cordes" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
       \new Staff = "Violon" \with { printPartCombineTexts = ##f }
       <<
	 \clef treble \zViolins
	 \partcombine
        { \keepWithTag #'Reduc
	  << \include "C/global.ily" \include "C/violonI.ily"
	     \include "C/indication.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "C/global.ily" \include "C/violonII.ily" >> }
       >>
       \new Staff = "Viola" \keepWithTag #'Full <<
	 \clef alto \xViola
	 \include "C/global.ily" \include "C/viola.ily"
       >>
     >>
    \new Staff = "S_basse" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
     \keepWithTag #'Reduc <<
      \clef bass \xBasse
      \new Voice = "V_basse" <<
	\include "C/global.ily" \include "C/nggenius.ily" >>
      \new Lyrics \lyricsto "V_basse" \include "C/lggenius.ily"
    >>

    \new PianoStaff = "Basso" \keepWithTag #'Part <<
      \zBasso
      \new Staff = "Up" << \include "C/global.ily" >>
      \new Staff = "Down" <<
	\clef bass
       \include "C/global.ily" \include "C/continuo.ily" >>
      \new FiguredBass { \include "C/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \CWhatPower
  }
  \layout {
  }
} %ends C SOLO "What power art thou?"

\tocItem \CDoatingFool
\score  { % SOLO "Thou doating fool"
  \keepWithTag #'Part
  <<
     \new Staff = "S_sopran" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
     <<
       \clef treble \xSoprano
       \new Voice = "V_soprano" <<
	 \include "D/global.ily" \include "D/ncupid.ily" >>
       \new Lyrics \lyricsto "V_soprano" \include "D/lcupid.ily"
      >>

    \new PianoStaff = "Basso" <<
      \zBasso
      \new Staff = "Up" << \include "D/global.ily" >>
      \new Staff = "Down" <<
	\clef bass
        \include "D/global.ily" \include "D/continuo.ily" >>
      \new FiguredBass { \include "D/chiffrage.ily" }
      >>
  >>

  \header {
    breakbefore = ##t
    piece = \CDoatingFool
  }
  \layout {
  }
} %ends D SOLO "Thou doating fool"

\tocItem \CGreatLove
\score  { % SOLO Great love I know thee now
  <<
    \new Staff = "Violon" \with {
       fontSize = #-1
       \override StaffSymbol #'staff-space = #(magstep -1)
       printPartCombineTexts = ##f }
    <<
      \clef treble \zViolins
      \partcombine
      { \keepWithTag #'Reduc
	<< \include "E/global.ily" \include "E/violonI.ily" >> }
      { \keepWithTag #'Reduc
	<< \include "E/global.ily" \include "E/violonII.ily" >> }
    >>
    
    \new Staff = "S_basse" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
     \keepWithTag #'Full <<
      \clef "bass" \xBasse
      \new Voice = "V_basse" <<
	\include "E/global.ily" \include "E/nggenius.ily" >> 
      \new Lyrics \lyricsto "V_basse" \include "E/lggenius.ily"
    >>

    \new PianoStaff = "Basso" \keepWithTag #'Part <<
      \zBasso
      \new Staff = "Up" << \include "E/global.ily" >>
      \new Staff = "Down" <<
	\clef bass
       \include "E/global.ily" \include "E/continuo.ily" >>
      \new FiguredBass { \include "E/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \CGreatLove
  }
  \layout {
  }
} %ends E SOLO Great love I know thee now

\tocItem \CDominions
\score  { % SOLO "No part of my dominions"
  \keepWithTag #'Part
  <<
    \new Staff = "S_sopran" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \clef treble \xSoprano
      \new Voice = "V_soprano" <<
	\include "F/global.ily" \include "F/ncupid.ily" >>
      \new Lyrics \lyricsto "V_soprano" \include "F/lcupid.ily"
    >>

    \new PianoStaff = "Basso" <<
      \zBasso
      \new Staff = "Up" << \include "F/global.ily" >>
      \new Staff = "Down" <<
	\clef bass
	\include "F/global.ily" \include "F/continuo.ily" >>
      \new FiguredBass { \include "F/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \CDominions
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends F SOLO "No part of my dominions"

\tocItem \CPrelude
\score  { % Prelude
  <<
    \new StaffGroup = "Cordes" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \new Staff = "Violon" \with { printPartCombineTexts = ##f }
      <<
	\clef treble \zViolins
	\partcombine
        { \keepWithTag #'Reduc
	  << \include "G/global.ily" \include "G/violonI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "G/global.ily" \include "G/violonII.ily" >> }
       >>
      \new Staff = "Viola" \keepWithTag #'Full <<
	\clef alto \xViola
	\include "G/global.ily" \include "G/viola.ily"
      >>
    >>

    \new PianoStaff = "Basso" \keepWithTag #'Part <<
      \zBasso
      \new Staff = "Up" << \include "G/global.ily" >>
      \new Staff = "Down" <<
	\clef bass
	\include "G/global.ily" \include "G/continuo.ily" >>
      \new FiguredBass { \include "G/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \CPrelude
  }
  \layout {
  }
} %ends G prélude

\tocItem \CWeAssemble
\score  { % CHORUS "See we assemble"
  <<
    \new StaffGroup = "Cordes" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \new Staff = "Violon" \with { printPartCombineTexts = ##f }
      <<
	\clef treble \zViolins
	\partcombine
        { \keepWithTag #'Reduc
	  << \include "H/global.ily" \include "H/violonI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "H/global.ily" \include "H/violonII.ily" >> }
       >>
      \new Staff = "Viola" \keepWithTag #'Full <<
	\clef alto \xViola
	\include "H/global.ily" \include "H/viola.ily"
      >>
    >>

    \new ChoirStaff = "Chanteurs" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \zChor
      \new Staff <<
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "H/global.ily" \include "H/nsoprano.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "H/global.ily" \include "H/nalto.ily" >> }
      >>
      \new Staff <<
        \clef bass
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "H/global.ily" \include "H/ntenor.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "H/global.ily" \include "H/nbasse.ily" >> }
      >>
    >>

    \new PianoStaff = "Basso" \keepWithTag #'Part <<
      \zBasso
      \new Staff = "Up" << \include "H/global.ily" >>
      \new Staff = "Down" <<
	\clef bass
	\include "H/global.ily" \include "H/continuo.ily" >>
      \new FiguredBass { \include "H/chiffrage.ily" }
    >>
  >>

  \header {
    breakbefore = ##t
    piece = \CWeAssemble
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends H CHORUS "See we assemble"

\tocItem \CTisI
\score  { % SOLO "'tis I that have warm'd ye"
  <<
    \new StaffGroup = "Cordes" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
       \new Staff = "Violon 1" \with { printPartCombineTexts = ##f }
      <<
	\clef treble \zViolins
	\partcombine
        { \keepWithTag #'Reduc
	  << \include "J/global.ily" \include "J/violonI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "J/global.ily" \include "J/violonII.ily" >> }
       >>
       \new Staff = "Viola" \keepWithTag #'Full <<
	 \clef alto \xViola
	 \include "J/global.ily" \include "J/viola.ily"
       >>
     >>

    \new Staff = "S_sopran" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
     \keepWithTag #'Full <<
      \clef treble \xSoprano
      \new Voice = "V_soprano" <<
	\include "J/global.ily" \include "J/ncupid.ily" >>
      \new Lyrics \lyricsto "V_soprano" \include "J/lcupid.ily"
    >>

    \new PianoStaff = "Basso" \keepWithTag #'Part <<
      \zBasso
      \new Staff = "Up" << \include "J/global.ily" >>
      \new Staff = "Down" <<
	\clef bass
	\include "J/global.ily" \include "J/continuo.ily" >>
      \new FiguredBass { \include "J/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \CTisI
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends J SOLO "'tis I that have warm'd ye"

\tocItem \CTisLove
\score  { % CHORUS "'tis love that has warm'd us"
  <<
    \new StaffGroup = "Cordes" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \new Staff = "Violon" \with { printPartCombineTexts = ##f }
      <<
	\clef treble \zViolins
	\partcombine
        { \keepWithTag #'Reduc
	  << \include "K/global.ily" \include "K/violonI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "K/global.ily" \include "K/violonII.ily" >> }
      >>
      \new Staff = "Viola" \keepWithTag #'Full <<
	\clef alto \xViola
	\include "K/global.ily" \include "K/viola.ily"
      >>
    >>

    \new PianoStaff = "Chanteurs" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \zChor
      \new Staff <<
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "K/global.ily" \include "K/nsoprano.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "K/global.ily" \include "K/nalto.ily" >> }
      >>
      \new Staff <<
        \clef bass
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "K/global.ily" \include "K/ntenor.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "K/global.ily" \include "K/nbasse.ily" >> }
      >>
    >>

    \new PianoStaff = "Basso" \keepWithTag #'Part <<
      \zBasso
      \new Staff = "Up" << \include "K/global.ily" >>
      \new Staff = "Down" <<
	\clef bass
	\include "K/global.ily" \include "K/continuo.ily" >>
      \new FiguredBass { \include "K/chiffrage.ily" }
    >>
  >>

  \header {
%    breakbefore = ##t
    piece = \CTisLove
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends K CHORUS "'tis love that has warm'd us"

\tocItem \CSoundaParley
\score  { % Duet "Sound a parley"
  <<
    \new Staff = "Violon" \with {
       fontSize = #-1
       \override StaffSymbol #'staff-space = #(magstep -1)
       printPartCombineTexts = ##f }
    <<
      \clef treble \zViolins
      \partcombine
      { \keepWithTag #'Reduc
	<< \include "L/global.ily" \include "L/violonI.ily" >> }
      { \keepWithTag #'Reduc
	<< \include "L/global.ily" \include "L/violonII.ily" >> }
      >>

    \new PianoStaff = "Chanteurs" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1)}
    \keepWithTag #'Full <<
      \zChor
      \new Staff <<
        \new Voice = "V_soprano" <<
	  \include "L/global.ily" \include "L/nsoprano.ily" >>
	\new Lyrics \lyricsto "V_soprano" \include "L/lsoprano.ily"
      >>
      \new Staff <<
        \clef bass
        \new Voice = "V_basse" <<
	  \include "L/global.ily" \include "L/nbasse.ily" >> 
	\new Lyrics \lyricsto "V_basse" \include "L/lbasse.ily"
      >>
    >>

    \new PianoStaff = "Basso" \keepWithTag #'Part <<
      \zBasso
      \new Staff = "Up" << \include "L/global.ily" >>
      \new Staff = "Down" <<
	\clef bass
	\include "L/global.ily" \include "L/continuo.ily" >>
      \new FiguredBass { \include "L/chiffrage.ily" }
    >>
  >>

  \header {
    breakbefore = ##t
    piece = \CSoundaParley
  }
  \layout {
  }
} %ends L Duet sound a parley ye fair

\tocItem \CHornpipe
\score  { % HORNPIPE act 3
  <<
    \new StaffGroup = "Cordes" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \new Staff = "Violon" \with { printPartCombineTexts = ##f }
      <<
	\clef treble \zViolins
	\partcombine
        { \keepWithTag #'Reduc
	  << \include "M/global.ily" \include "M/violonI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "M/global.ily" \include "M/violonII.ily" >> }
       >>
      \new Staff = "Viola" \keepWithTag #'Full <<
	\clef alto \xViola
	\include "M/global.ily" \include "M/viola.ily"
      >>
    >>

    \new PianoStaff = "Basso" \keepWithTag #'Part <<
      \zBasso
      \new Staff = "Up" << \include "M/global.ily" >>
      \new Staff = "Down" <<
	\clef bass
	\include "M/global.ily" \include "M/continuo.ily" >>
    >>
  >>

  \header {
    piece = \CHornpipe
  }
  \layout {
  }
} %ends M HORNPIPE
