\version "2.16.0"

%%% ACT V

\tocItem \EBlustering
\score { % Song "Ye blustering brethren"
  <<
    \new Staff = "S_basse" \with {
      \override VerticalAxisGroup #'remove-first = ##t }
    \keepWithTag #'Full <<
      \clef bass \xBasse
      \new Voice = "V_basse" <<
	\include "A/indication.ily" \include "A/global.ily"
	\include "A/nsoliste.ily" >>
      \new Lyrics \lyricsto "V_basse" \include "A/lsoliste.ily"
    >>

    \new PianoStaff \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) } <<
      \new Staff = "S_Reduc" <<
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "A/global.ily" \include "A/instrumental.ily"
	     \include "A/violonI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "A/global.ily" \include "A/instrumental.ily"
	     \include "A/violonII.ily" >> }
      >>
      \new Staff = "S_BC" \keepWithTag #'Full <<
        \clef bass
	\include "A/global.ily" \include "A/instrumental.ily"
	\include "A/continuo.ily"
      >>
    >>
  >>

  \header {
    piece = \EBlustering
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
    }
    \context { \StaffGroup
      \consists "Instrument_name_engraver"
    }
  }
} %ends A "Ye blustering brethren"

\tocItem \markup { \ESymphony " " \italic {(\Ltacet)} }
 % Symphony 1 (oboe) & 2 (viola)

\tocItem \ERound
\score { % Duet & chorus "Round thy coasts"
  <<
    \new ChoirStaff = "Chanteurs" \keepWithTag #'Full <<
      \new Staff = "S_soprano" <<
	\clef treble \xSoprano
        \new Voice = "V_soprano" << \include "D/indication.ily"
	  \include "D/global.ily" \include "D/nsoprano.ily" >>
	\new Voice = "SoloS" <<
	  \include "D/global.ily" \include "D/nnereid.ily" >>
	\new Lyrics <<
	  \lyricsto "V_soprano" << \Lydroit \include "D/paroles.ily" >>
	  \lyricsto "SoloS" << \Lytalic \include "D/paroles.ily" >> >>
      >>
      \new Staff = "S_alto" <<
	\clef treble \xAlto
	\new Voice = "V_alto" <<
	  \include "D/global.ily" \include "D/nalto.ily" >>
	\new Lyrics \lyricsto "V_alto" << \Lydroit \include "D/paroles.ily" >>
      >>
      \new Staff = "S_tenor" <<
	\clef "G_8" \xTenor
        \new Voice = "V_tenor" <<
	  \include "D/global.ily" \include "D/ntenor.ily" >>
	\new Lyrics \lyricsto "V_tenor" << \Lydroit \include "D/paroles.ily" >>
      >>
      \new Staff = "S_basse" <<
	\clef "bass" \xBasse
        \new Voice = "V_basse" <<
	  \include "D/global.ily" \include "D/nbasse.ily" >>
        \new Voice = "SoloB" <<
	  \include "D/global.ily" \include "D/npan.ily" >>
	\new Lyrics <<
	  \lyricsto "V_basse" << \Lydroit \include "D/paroles.ily" >>
	  \lyricsto "SoloB" << \Lytalic \include "D/paroles.ily" >> >>
      >>
    >> %ends chanteurs

    \new PianoStaff \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) } <<
      \new Staff = "S_Reduc" <<
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "D/global.ily" \include "D/violonI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "D/global.ily" \include "D/violonII.ily" >> }
      >>
      \new Staff = "S_BC" \keepWithTag #'Full <<
        \clef bass
	\include "D/global.ily" \include "D/continuo.ily"
      >>
    >>
  >>

  \header {
    piece = \markup { \column {
      \line { \ESymphony } \null
      \line { \ERound } }}
    opus = \TACET
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends D "Round thy coast"

\tocItem \ETrio
\score { % Song "For folded flocks"
  \keepWithTag #'Full
  <<
    \new ChoirStaff = "Chanteurs" <<
      \new Staff = "S_alto" <<
	\clef treble \xAlto
	\new Voice = "V_alto" <<
	  \include "E/global.ily" \include "E/nalto.ily" >> 
	\lyricsto "V_alto" \new Lyrics \include "E/lalto.ily"
      >>
      \new Staff = "S_tenor" <<
	\clef "G_8" \xTenor
	\new Voice = "V_tenor" <<
	  \include "E/global.ily" \include "E/ntenor.ily" >>
	\new Lyrics \lyricsto "V_tenor" \include "E/ltenor.ily"
      >>
      \new Staff = "S_basse" <<
	\clef "bass" \xBasse
	\new Voice = "V_basse" <<
	  \include "E/global.ily" \include "E/nbasse.ily" >>
	\new Lyrics \lyricsto "V_basse" \include "E/lbasse.ily"
      >>
    >> %ends chanteurs

    \new Staff = "S_BC" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) } <<
      \clef bass
      \new Voice <<
	\include "E/global.ily" \include "E/continuo.ily" >>
      \new FiguredBass { \include "E/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \ETrio
  }
  \layout {
  }
} %ends E "For folded flocks"

\tocItem \EFairestIsle
\score { % Song "Fairest isle"
  <<
    \new Staff = "S_soprano" \keepWithTag #'Full <<
      \clef treble \xSoprano
      \new Voice = "V_soprano" << \include "F/indication.ily"
	\include "F/global.ily" \include "F/soliste.ily" >>
      \new Lyrics \lyricsto "V_soprano" \include "F/paroles.ily"
    >>

    \new PianoStaff \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) } <<
      \new Staff = "S_Reduc" <<
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "F/global.ily" \include "F/violonI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "F/global.ily" \include "F/violonII.ily" >> }
      >>
      \new Staff = "S_BC" \keepWithTag #'Full <<
        \clef bass
      \new Voice <<
	\include "F/global.ily" \include "F/continuo.ily" >>
      \new FiguredBass { \include "F/chiffrage.ily" }
      >>
    >>
  >>

  \header {
%    breakbefore = ##t
    piece = \EFairestIsle
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends F "Fairest isle"

\tocItem \EDialogue
\score { % Dialogue Nymph & shepherd (first part)
  \keepWithTag #'Full
  <<
    \new Staff = "S_soprano" <<
      \clef treble \xSoprano
      \new Voice = "V_soprano" <<
	\include "Ga/global.ily" \include "Ga/nnymph.ily" >>
      \new Lyrics \lyricsto "V_soprano" \include "Ga/lnymph.ily"
    >>

    \new Staff = "S_basse" <<
      \clef "bass" \xBasse
      \new Voice = "V_basse" <<
	\include "Ga/global.ily" \include "Ga/nshepherd.ily" >>
      \new Lyrics \lyricsto "V_basse" \include "Ga/lshepherd.ily"
    >>

    \new Staff = "Basso" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) } <<
      \clef "bass" \xBasso
      \new Voice <<
	\include "Ga/global.ily" \include "Ga/continuo.ily" >>
      \new FiguredBass { \include "Ga/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \EDialogue
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends Ga Dialogue nymph & shepherd (first part)

\score { % Dialogue nymph & shepherd (second part)
  \keepWithTag #'Full
  <<
    \new Staff = "S_soprano" <<
      \clef treble \xSoprano
      \new Voice = "V_soprano" <<
	\include "Gb/global.ily" \include "Gb/nnymph.ily" >>
      \new Lyrics \lyricsto "V_soprano" \include "Gb/lnymph.ily"
    >>

    \new Staff = "S_basse" <<
      \clef "bass" \xBasse
      \new Voice = "V_basse" <<
	\include "Gb/global.ily" \include "Gb/nshepherd.ily" >>
      \new Lyrics \lyricsto "V_basse" \include "Gb/lshepherd.ily"
    >>

    \new Staff = "Basso" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) } <<
      \clef "bass" \xBasso
      \new Voice <<
	\include "Gb/global.ily" \include "Gb/continuo.ily" >>
      \new FiguredBass { \include "Gb/chiffrage.ily" }
    >>
  >>

  \header {
  }
  \layout {
  }
} %ends Gb Dialogue nymph & shepherd (second part)

\tocItem \markup { \ETune " " \italic {(\Ltacet)} }
 % trumpet tune

\tocItem \EStGeorge
\score { % Song "Saint George"
  <<
    \new Staff = "S_soprano" \keepWithTag #'Full <<
      \clef treble \xSoprano
      \new Voice = "V_soprano" <<
	\include "J/global.ily" \include "J/soliste.ily" >>
      \new Lyrics \lyricsto "V_soprano" \include "J/paroles.ily"
    >>

    \new PianoStaff \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \new Staff = "S_Reduc" <<
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "J/global.ily" \include "J/instrumental.ily"
	     \include "J/trumpetI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "J/global.ily" \include "J/instrumental.ily"
	     \include "J/trumpetII.ily" >> }
      >>
      \new Staff = "S_BC" \keepWithTag #'Full <<
	\clef bass
	\new Voice << \include "J/global.ily" \include "J/instrumental.ily"
		      \include "J/continuo.ily" >>
	\new FiguredBass { \include "J/chiffrage.ily" }
      >>
    >>
  >>

  \header {
    piece = \markup { \column {
      \line { \ETune } \null
      \line { \EStGeorge } }}
    opus = \TACET
  }
  \layout {
  }
} %ends J song "Saint George"

\tocItem \EOurNatives
\score { % Chorus "Our natives not alone appear"
  <<
    \new ChoirStaff = "Chanteurs" \keepWithTag #'Full <<
      \new Staff = "S_soprano" <<
	\clef treble \xSoprano
	\new Voice = "V_soprano" <<
	  \include "K/global.ily" \include "K/nsoprano.ily" >>
	\new Lyrics \lyricsto "V_soprano" \include "K/lsoprano.ily"
      >>
      \new Staff = "S_alto" <<
	\clef treble \xAlto
	\new Voice = "V_alto" <<
	  \include "K/global.ily" \include "K/nalto.ily" >>
	\new Lyrics \lyricsto "V_alto" \include "K/lalto.ily"
      >>
      \new Staff = "S_tenor" <<
	\clef "G_8" \xTenor
        \new Voice = "V_tenor" <<
	  \include "K/global.ily" \include "K/ntenor.ily" >>
	\new Lyrics \lyricsto "V_tenor" \include "K/ltenor.ily"
      >>
      \new Staff = "S_basse" <<
	\clef bass \xBasse
        \new Voice = "V_basse" <<
	  \include "K/global.ily" \include "K/nbasse.ily" >>
	\new Lyrics \lyricsto "V_basse" \include "K/lbasse.ily"
      >>
    >> %ends chanteurs

    \new PianoStaff \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) } <<
      \new Staff = "S_Reduc" <<
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "K/global.ily" \include "K/violonI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "K/global.ily" \include "K/violonII.ily" >> }
      >>
      \new Staff = "S_BC" \keepWithTag #'Full <<
        \clef bass
	\include "K/global.ily" \include "K/continuo.ily"
      >>
    >>
  >>

  \header {
    piece = \EOurNatives
  }
  \layout {
    \context { \StaffGroup
      \consists "Instrument_name_engraver"
    }
  }
} %ends EK 

\tocItem \markup { \EDance " " \italic {(\Ltacet)} }
\score { % The grand dance
  \new Devnull { c4 }
  \header {
    piece = \EDance
    opus = \TACET
  }
  \layout { }
} %ends L the grand dance

