\version "2.16.0"

%%% ACT V

\tocItem \EBlustering
\score { % Song "Ye blustering brethren"
  \keepWithTag #'Part
  \new StaffGroup = "Violons" \with {
    systemStartDelimiter = #'SystemStartBrace }
  <<
    \new Staff = "Violon 1" <<
      \clef treble \MAC
      \include "A/global.ily" \include "A/indication.ily"
      \include "A/instrumental.ily" \include "A/violonI.ily"
    >>
    \new Staff = "Violon 2" <<
      \clef treble \MAC
      \include "A/global.ily" \include "A/instrumental.ily"
      \include "A/violonII.ily"
    >>
  >>

  \header {
    piece = \EBlustering
  }
  \layout {
  }
} %ends A "Ye blustering brethren"

\tocItem \ESymphony
\score { % Symphony 1 (oboe)
  \keepWithTag #'Part
  \new StaffGroup = "Violons" \with {
    systemStartDelimiter = #'SystemStartBrace }
  <<
    \new Staff = "Violon 1" <<
      \clef treble \MAC
      \include "B/global.ily" \include "B/instrumental.ily"
      \include "B/violonI.ily"
    >>
    \new Staff = "Violon 2" <<
      \clef treble \MAC
      \include "B/global.ily" \include "B/instrumental.ily"
      \include "B/violonII.ily"
    >>
  >>

  \header {
    piece = \ESymphony
  }
  \layout {
  }
} %ends B symphony oboe

\tocItem \EDitto
\score { % Symphony 2 (viola)
  \keepWithTag #'Part
  \new StaffGroup = "Violons" \with {
    systemStartDelimiter = #'SystemStartBrace }
  <<
    \new Staff = "Violon 1" <<
      \clef treble \MAC
      \include "C/global.ily" \include "C/violonI.ily"
    >>
    \new Staff = "Violon 2" <<
      \clef treble \MAC
      \include "C/global.ily" \include "C/violonII.ily"
    >>
  >>

  \header {
    piece = \ESymphony
  }
  \layout {
  }
} %ends C symphony viola

\tocItem \ERound
\score { % Duet & chorus "Round thy coasts"
  \keepWithTag #'Part
  \new StaffGroup = "Violons" \with {
    systemStartDelimiter = #'SystemStartBrace }
  <<
    \new Staff = "Violon 1" <<
      \clef treble \MAC
      \include "D/global.ily" \include "D/violonI.ily"
      \include "D/indication.ily"
    >>
    \new Staff = "Violon 2" <<
      \clef treble \MAC
      \include "D/global.ily" \include "D/violonII.ily"
    >>
  >>

  \header {
    piece = \ERound
  }
  \layout {
  }
} %ends D "Round thy coast"

\tocItem \markup { \ETrio " " \italic {(\Ltacet)} }
\score { % Song "For folded flocks"
  \new Devnull { c4 }
  \header {
    piece = \ETrio
    opus = \TACET
  }
  \layout { }
}

    
\tocItem \EFairestIsle
\score { % Song "Fairest isle"
  \keepWithTag #'Part
  \new StaffGroup = "Violons" \with {
    systemStartDelimiter = #'SystemStartBrace }
  <<
    \new Staff = "Violon 1" <<
      \clef treble \MAC
      \include "F/global.ily" \include "F/violonI.ily"
      \include "F/instrumental.ily"
    >>
    \new Staff = "Violon 2" <<
      \clef treble \MAC
      \include "F/global.ily" \include "F/violonII.ily"
      \include "F/instrumental.ily"
    >>
  >>
  
  \header {
    breakbefore = ##t
    piece = \EFairestIsle
  }
  \layout {
  }
} %ends F "Fairest isle"

\tocItem \markup { \EDialogue " " \italic {(\Ltacet)} }
 % Dialogue Nymph & shepherd

\tocItem \ETune
\score { % trumpet tune
  \keepWithTag #'Part
  \new StaffGroup = "Violons" \with {
    systemStartDelimiter = #'SystemStartBrace }
  <<
    \new Staff = "Violon 1" <<
      \clef treble \MAC
      \include "H/global.ily" \include "H/violonI.ily"
    >>
    \new Staff = "Violon 2" <<
      \clef treble \MAC
      \include "H/global.ily" \include "H/violonII.ily"
    >>
  >>

  \header {
    piece = \markup { \column {
      \line { \EDialogue } \null
      \line { \ETune } }}
    opus = \TACET
  }
  \layout {
  }
} %ends H trumpet tune

\tocItem \markup { \EStGeorge " " \italic {(\Ltacet)} }
 % Song "Saint George"

\tocItem \EOurNatives
\score { % Chorus "Our natives not alone appear"
  \keepWithTag #'Part
  \new StaffGroup = "Violins" \with {
    systemStartDelimiter = #'SystemStartBrace }
  <<
    \new Staff = "Violon 1" <<
      \clef treble \MAC
      \include "K/global.ily" \include "K/violonI.ily"
    >>
    \new Staff = "Violon 2" <<
      \clef treble \MAC
      \include "K/global.ily" \include "K/violonII.ily"
    >>
  >>

  \header {
    piece = \markup { \column {
      \line { \EStGeorge } \null
      \line { \EOurNatives } }}
    opus = \TACET
  }
  \layout {
  }
} %ends EK 

\tocItem \EDance
\score { % The grand dance
  \keepWithTag #'Part
  \new StaffGroup = "Violins" \with {
    systemStartDelimiter = #'SystemStartBrace }
  <<
    \new Staff = "Violon 1" <<
      \clef treble \MAC
      \include "L/global.ily" \include "L/violonI.ily"
    >>
    \new Staff = "Violon 2" <<
      \clef treble \MAC
      \include "L/global.ily" \include "L/violonII.ily"
    >>
  >>

  \header {
    piece = \EDance
  }
  \layout {
  }
} %ends L the grand dance

