\version "2.16.0"

\tocItem \FOverture
\score  {
  <<
    \new Staff = "Trumpet" \with {
      printPartCombineTexts = ##f
      fontSize = #-1
      \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \clef treble  \zTrumpet
      \partcombine
      { \keepWithTag #'Reduc
      << \include "Z/global.ily" \include "Z/trumpetI.ily"
	 \include "Z/indication.ily" >> }
      { \keepWithTag #'Reduc
      << \include "Z/global.ily" \include "Z/trumpetII.ily" >> }
    >>

    \new StaffGroup = "Cordes" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    << 
      \new Staff = "Violon" \with { printPartCombineTexts = ##f }
      <<
	\clef treble \zViolins
	\partcombine
        { \keepWithTag #'Reduc
	<< \include "Z/global.ily" \include "Z/violonI.ily" >> }
        { \keepWithTag #'Reduc
	<< \include "Z/global.ily" \include "Z/violonII.ily">> }
      >>
      \new Staff = "Viola 1" \with { printPartCombineTexts = ##f }
      <<
	\clef alto \xViola
	\partcombine
        { \keepWithTag #'Reduc
	<< \include "Z/global.ily" \include "Z/violaI.ily" >> }
        { \keepWithTag #'Reduc
	<< \include "Z/global.ily" \include "Z/violaII.ily" >> }
      >>
    >>

    \new PianoStaff = "Basso" \keepWithTag #'Part <<
      \zBasso
      \new Staff = "Up" << \include "Z/global.ily" >>
      \new Staff = "Down" << \clef bass
	\include "Z/global.ily" \include "Z/continuo.ily" >>
      \new FiguredBass { \include "Z/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \markup { \smallCaps \FOverture }
  }
  \layout {
    \context { \StaffGroup
      \consists "Instrument_name_engraver"
    }
  }
} %ends alternate overture
