\version "2.16.0"
\language "english"

%% Passacaille
\relative c'' {
  r4 bf-\tag #'Full ^\markup { \bold \Ltutti } ef~ |
  ef4 d4. d8 |
  d4 c8 bf c4 |
  a2 a4 | \tag #'Full { \partcombineSoloI }
%% 55
  r4 bf ef~ |
  ef4 d4. d8 |
  d4 c8 bf c4 |
  a4. g8 fs4 | \tag #'Full { \partcombineAutomatic }
  R2.*4 |
  r4 r g |
  f4 r bf8. a16 |
%% 65
  g4 r c8. bf16 |
  a8. g16 fs4. g8 |
  g4 r4 r |
\tag #'Full { bf4 a4. a8 | a4 g4. g8 | g4 fs2 }
\tag #'Part \tag #'Reduc { R2.*3 } | \tag #'Full { \partcombineSoloI }
  r4 bf4. bf8 |
  bf4 a4. a8 |
  a4 g4. g8 |
  g4 fs2 | \tag #'Full { \partcombineAutomatic }
%% 75
  g4 r r |
  R2.*3 |
  \tag #'Full { \partcombineApartOnce } g2 g4 |
%% 80
  a8.[ g16 a8. f16] bf4~ |
  bf8 a g4. g8 |
  g4 fs4. g8 |
\tag #'Full { \partcombineApartOnce } g2 r4 |
  R2.*3 |
  bf4 g f |
  a2 g4 |
  bf2 bf8. c16 |
%% 90
  d4 c2 |
\tag #'Part \tag #'Reduc { bf4 r r }
\tag #'Full { bf4 s2 }
  R2.*3 |
%% 95
  bf8.[ d16 g,8. a16] bf4~ |
  bf8.[ d16 a8. bf16] c4~ |
  c8.[ ef16 bf8. c16] d4~ |
  d8 c bf4. a8 |
  \tag #'Full { \partcombineApartOnce } bf4 r r |
%% 100
  R2.*3 |
  g8.-\tag #'Full ^\markup { \bold \Ltutti } bf16 c4. bf8 |
  a4 bf4. a8 |
%% 105
  g4 a4. g8 |
  fs8 g g4

%%% solo "how happy"
  fs4 |
  g2 r4 |
  R2.*14 |
  r4 r \stemNeutral

%%% Chorus "how happy"
  fs4-\tag #'Full ^\markup { \bold \Ltutti } |
  g4 d4. bf'8 |
  a4 a bf8 a |
%% 125
  g8 f ef4. ef8 |
  d2 r8 fs |
  g4 d4. g8 |
  a4 a bf8 a |
  g8 f ef4. ef8 |
%% 130
  d2 r8 fs |
  g2 r8 g |
  g2 g4 |
  g4 a8[ bf c bf] |
  g4. a8 fs4 |
%% 135
  g2 r8 g |
  g2 g4 |
  g4 a8[ bf c bf] |
  g4. a8 fs4 |
  g8 bf16 a g4 g |

%%% instrumental
%% 140
  f8 a16 g f4 f |
  ef8 g16 f ef4 ef |
  d2 d4 |
  d4 ef4. ef8 |
  f4 f4. f8 |
%% 145
  g4 a4. a8 |
  bf8 g g4. fs8 |
  \tag #'Full { \partcombineApartOnce } g4 r r |
  R2.*3 |
  r4 d8[ bf ef c] |
  d4 g2 |
  g8[ f bf g a d] |
  bf8[ ef d bf c a] |
%% 155
  bf8 \tag #'Full { \partcombineApartOnce } bf g-\tag #'Full ^\markup { \bold \Ltutti } a16 bf c8 c, |
  r8 a' f g16 a bf8 a |
  r8 g bf, c16 d ef4 |
  d8 e fs4 g8 fs |
  g8 d' bf c16 d ef8 g, |
%% 160
  a8 c a bf16 c d8 bf |
  g8 bf g a16 bf c8 a |
  fs8 g g4. fs8 |
  g2 g4 |
  a8. g16 f4 f |
%% 165
  g4 g8. f16 ef4 |
  d8[ e fs g a fs] |
  \tag #'Full { \partcombineApartOnce } g2 r4 |
  R2.*3 |
  \tag #'Full { \partcombineApartOnce } bf4 g f8. g16 |
  a2 g8. a16 |
  bf2 bf8. c16 |
  d2 c4 |
%% 175
  \tag #'Full { \partcombineApartOnce } bf4 r r |
  r4 r4. r16 c |
\tag #'Full \tag #'Part { c4 bf4. r16 r } \tag #'Reduc { c4 bf4. r8 }
  r4 r d~ |
  d4 d8. d16 c4_~ |
%% 180
\tag #'Part \tag #'Reduc { c4 b\rest b8.\rest bf16 }
\tag #'Full { c4 r r8. \stemUp bf16 \stemNeutral }
\tag #'Part \tag #'Reduc { bf4. bf8\noBeam a8. g16 | }
\tag #'Full { bf4. bf8\noBeam a8.[ \partcombineApartOnce g16] }
  g4. g8 fs4 |
  g2

%%% Duet
  r4 |
  R2.*41 |
%% 225
  r4 r

%%% chorus "no joys"
  fs4-\tag #'Full ^\markup { \bold \Ltutti } |
  g4 g g |
  a2 a4 |
  g4. g8 g4 |
  fs2. |
%% 230
  r4 bf c |
  r4 a bf |
  r4 g a |
  fs4 fs fs |
  g2 bf4 |
%% 235
  a4 a a |
  g2 g4 |
  g4. a8 fs4 |
  g4 bf c |
  r4 a bf |
%% 240
  r4 g a |
  fs4 fs fs |
  g2 bf4 |
  a4 a a |
  g2 g4 |
%% 245
  g4. a8 fs4 |
  g2

%%% verse of nymphs
  r4 |
  R2.*15
  r2 r4 R2.*20 |
  \PLB r4

%%% chorus
  bf4-\tag #'Full ^\markup { \bold \Ltutti } c |
  r4 a bf |
%% 285
  r4 g a |
  fs4 bf fs |
  g2 bf4 |
  a4 a d |
  g,4 g g |
%% 290
  g4. a8 fs4 |
  g2.\fermata |
}

