\version "2.16.0"

%% ACT IV

\tocItem \DTwoDaughters
\score  { % Duet "Two daughters"
  \keepWithTag #'Full
  <<
    \new ChoirStaff = "Chanteurs" <<
      \new Staff = "S_sopranA" <<
	\clef treble \xSoprano
	\new Voice = "V_sopranoA" <<
	  \include "A/global.ily" \include "A/ndaughterI.ily" >>
	\new Lyrics \lyricsto "V_sopranoA" \include "A/ldaughterI.ily"
      >>
      \new Staff = "S_sopranB" <<
	\clef treble \xSoprano
	\new Voice = "V_sopranoB" <<
	  \include "A/global.ily" \include "A/ndaughterII.ily" >>
	\new Lyrics \lyricsto "V_sopranoB" \include "A/ldaughterII.ily"
      >>
    >>

    \new Staff = "Basso" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) } <<
      \clef "bass" \xBasso
      \new Voice <<
	\include "A/global.ily" \include "A/continuo.ily" >>
      \new FiguredBass { \include "A/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \DTwoDaughters
  }
  \layout {
  }
} %ends A Duet Two daughters

\tocItem \DPassa
\score  { %  DB - PASSAGAGLIA
  <<
    \new ChoirStaff = "Chanteurs" \keepWithTag #'Full <<
      \new Staff = "S_soprano" <<
	\clef treble \XSoprano
        \new Voice = "V_soprano" <<
	  \include "B/global.ily" \include "B/nsoprano.ily"
	  \include "B/indication.ily" >>
	\new Lyrics \lyricsto "V_soprano" \include "B/lsoprano.ily" 
      >>
      \new Staff = "S_alto" <<
	\clef treble \XAlto
	\new Voice = "V_alto" <<
	  \include "B/global.ily" \include "B/nalto.ily" >>
	\new Lyrics \lyricsto "V_alto" \include "B/lalto.ily"
      >>
      \new Staff = "S_tenor" <<
	\clef "G_8" \XTenor
        \new Voice = "V_tenor" <<
	  \include "B/global.ily" \include "B/ntenor.ily" >>
	\new Voice = "SoloS" <<
	  \include "B/global.ily" \include "B/nsoliste.ily" >>
	\new Lyrics <<
	  \lyricsto "V_tenor" \include "B/ltenor.ily" 
	  \lyricsto "SoloS" \include "B/lsoliste.ily" >>
	\new Lyrics \with {
	  alignAboveContext = "S_tenor" }
	  \lyricsto "SoloS" \include "B/lsoloplus.ily"
      >>
      \new Staff = "S_basse" <<
	\clef "bass" \XBasse
        \new Voice = "V_basse" <<
	  \include "B/global.ily" \include "B/nbasse.ily" >>
	\new Lyrics \lyricsto "V_basse" \include "B/lbasse.ily"
      >>
    >> %ends chanteurs

    \new PianoStaff \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) } <<
      \new Staff = "S_Reduc" << \MAC
        \set Staff.printPartCombineTexts = ##f
        \partcombine
	{ \keepWithTag #'Reduc
	  << \include "B/global.ily" \include "B/violonI.ily" >> }
	{ \keepWithTag #'Reduc
	  << \include "B/global.ily" \include "B/violonII.ily" >> }
      >>
      \new Staff = "S_BC" \keepWithTag #'Full <<
        \clef bass \MAC
	\include "B/global.ily" \include "B/continuo.ily"
      >>
    >>
  >>

  \header {
    piece = \DPassa
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends DB Passagaglia

