\version "2.16.0"

%%% ACT V

\tocItem \EBlustering
\score { % Song "Ye blustering brethren"
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Violons" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \XViolins
      \new Staff = "Violon 1" <<
	\clef treble
	\include "A/urtext.ily" \include "A/indication.ily"
	\include "A/instrumental.ily" \include "A/violonI.ily"
      >>
      \new Staff = "Violon 2" <<
	\clef treble
	\include "A/urtext.ily" \include "A/instrumental.ily"
	\include "A/violonII.ily"
      >>
    >>

    \new Staff = "Viola" <<
      \clef alto \XViola
      \include "A/urtext.ily" \include "A/instrumental.ily"
      \include "A/viola.ily"
    >>

    \new Staff = "S_basse" \with {
      \override VerticalAxisGroup #'remove-first = ##t }
    <<
      \clef "bass" \XBasse
      \new Voice = "V_basse" <<
	\include "A/urtext.ily"	\include "A/nsoliste.ily" >>
      \new Lyrics \lyricsto "V_basse" \include "A/lsoliste.ily"
    >>

    \new Staff = "Basso" <<
      \clef "bass" \XBasso
      \new Voice <<
	\include "A/urtext.ily" \include "A/instrumental.ily"
	\include "A/continuo.ily" >>
      \new FiguredBass { \include "A/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \EBlustering
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
    }
  }
} %ends A "Ye blustering brethren"

\tocItem \ESymphony
\score { % Symphony 1 (oboe)
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Violons" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \XViolins
      \new Staff = "Violon 1" <<
	\clef treble
	\include "B/urtext.ily" \include "B/instrumental.ily"
	\include "B/violonI.ily"
      >>
      \new Staff = "Violon 2" <<
	\clef treble
	\include "B/urtext.ily" \include "B/instrumental.ily"
	\include "B/violonII.ily"
      >>
    >>

    \new Staff = "Oboe" <<
      \set Staff.instrumentName = \LOboe
      \set Staff.shortInstrumentName = \Lob
      \clef "treble"
      \include "B/urtext.ily" \include "B/instrumental.ily"
      \include "B/oboe.ily"
    >>

    \new Staff = "Basso" <<
      \clef "bass" \XBasso
      \new Voice <<
	\include "B/urtext.ily" \include "B/instrumental.ily"
	\include "B/continuo.ily" >>
      \new FiguredBass { \include "B/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \ESymphony
  }
  \layout {
  }
} %ends B symphony oboe

\tocItem \EDitto
\score { % Symphony 2 (viola)
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Violons" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \XViolins
      \new Staff = "Violon 1" <<
	\clef treble
	\include "C/urtext.ily" \include "C/violonI.ily"
      >>
      \new Staff = "Violon 2" <<
	\clef treble
	\include "C/urtext.ily" \include "C/violonII.ily"
      >>
    >>

    \new Staff = "Viola" <<
      \clef "alto" \XViola
      \include "C/urtext.ily" \include "C/viola.ily"
    >>

    \new Staff = "Basso" <<
      \clef "bass" \XBasso
      \include "C/urtext.ily" \include "C/continuo.ily"
    >>
  >>

  \header {
    breakbefore = ##t
    piece = \ESymphony
  }
  \layout {
  }
} %ends C symphony viola

\tocItem \ERound
\score { % Duet & chorus "Round thy coasts"
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Violons" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \XViolins
      \new Staff = "Violon 1" <<
	\clef treble
	\include "D/urtext.ily" \include "D/violonI.ily"
	\include "D/indication.ily"
      >>
      \new Staff = "Violon 2" <<
	\clef treble
	\include "D/urtext.ily" \include "D/violonII.ily"
      >>
    >>

    \new Staff = "Viola" <<
      \clef "alto" \XViola
      \include "D/urtext.ily" \include "D/viola.ily"
    >>

    \new ChoirStaff = "Chanteurs" <<
      \new Staff = "S_soprano" <<
	\clef treble \XSoprano
        \new Voice = "V_soprano" <<
	  \include "D/urtext.ily" \include "D/nsoprano.ily" >>
	\new Voice = "SoloS" <<
	  \include "D/urtext.ily" \include "D/nnereid.ily" >>
	\new Lyrics <<
	  \lyricsto "V_soprano" << \Lydroit \include "D/paroles.ily" >>
	  \lyricsto "SoloS" << \Lytalic \include "D/paroles.ily" >> >>
      >>
      \new Staff = "S_alto" <<
	\clef alto \XAlto
	\new Voice = "V_alto" <<
	  \include "D/urtext.ily" \include "D/nalto.ily" >>
	\new Lyrics \lyricsto "V_alto" << \Lydroit \include "D/paroles.ily" >>
      >>
      \new Staff = "S_tenor" <<
	\clef "tenor" \XTenor
        \new Voice = "V_tenor" <<
	  \include "D/urtext.ily" \include "D/ntenor.ily" >>
	\new Lyrics \lyricsto "V_tenor" << \Lydroit \include "D/paroles.ily" >>
      >>
      \new Staff = "S_basse" <<
	\clef "bass" \XBasse
        \new Voice = "V_basse" <<
	  \include "D/urtext.ily" \include "D/nbasse.ily" >>
        \new Voice = "SoloB" <<
	  \include "D/urtext.ily" \include "D/npan.ily" >>
	\new Lyrics <<
	  \lyricsto "V_basse" << \Lydroit \include "D/paroles.ily" >>
	  \lyricsto "SoloB" << \Lytalic \include "D/paroles.ily" >> >>
      >>
    >> %ends chanteurs

    \new Staff = "Basso" <<
      \clef "bass" \XBasso
      \new Voice <<
	\include "D/urtext.ily" \include "D/continuo.ily" >>
      \new FiguredBass { \include "D/chiffrage.ily" }
    >>
  >>

  \header {
    breakbefore = ##t
    piece = \ERound
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends D "Round thy coast"

\tocItem \ETrio
\score { % Song "For folded flocks"
  \keepWithTag #'Full
  <<
    \new ChoirStaff = "Chanteurs" <<
      \new Staff = "S_alto" <<
	\clef alto \XAlto
	\new Voice = "V_alto" <<
	  \include "E/urtext.ily" \include "E/nalto.ily" >>
	\lyricsto "V_alto" \new Lyrics \include "E/lalto.ily"
      >>
      \new Staff = "S_tenor" <<
	\clef "tenor" \XTenor
	\new Voice = "V_tenor" <<
	  \include "E/urtext.ily" \include "E/ntenor.ily" >>
	\new Lyrics \lyricsto "V_tenor" \include "E/ltenor.ily"
      >>
      \new Staff = "S_basse" <<
	\clef "bass" \XBasse
	\new Voice = "V_basse" <<
	  \include "E/urtext.ily" \include "E/nbasse.ily" >>
	\new Lyrics \lyricsto "V_basse" \include "E/lbasse.ily"
      >>
    >> %ends chanteurs

    \new Staff = "Basso" <<
      \clef "bass" \XBasso
      \new Voice <<
	\include "E/urtext.ily" \include "E/continuo.ily" >>
      \new FiguredBass { \include "E/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \ETrio
  }
  \layout {
  }
} %ends E "For folded flocks"

\tocItem \EFairestIsle
\score { % Song "Fairest isle"
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Violons" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \XViolins
      \new Staff = "Violon 1" <<
	\clef treble
	\include "F/urtext.ily" \include "F/violonI.ily"
      >>
      \new Staff = "Violon 2" <<
	\clef treble
	\include "F/urtext.ily" \include "F/violonII.ily"
      >>
    >>

    \new Staff = "Viola" <<
      \clef "alto" \XViola
      \include "F/urtext.ily" \include "F/viola.ily"
    >>

    \new Staff = "S_soprano" <<
      \clef treble \XSoprano
      \new Voice = "V_soprano" <<
	\include "F/urtext.ily" \include "F/soliste.ily" >>
      \new Lyrics \lyricsto "V_soprano" \include "F/paroles.ily"
    >>

    \new Staff = "Basso" <<
      \clef "bass" \XBasso
      \new Voice <<
	\include "F/urtext.ily" \include "F/continuo.ily" >>
      \new FiguredBass { \include "F/chiffrage.ily" }
    >>
  >>

  \header {
    breakbefore = ##t
    piece = \EFairestIsle
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends F "Fairest isle"

\tocItem \EDialogue
\score { % Dialogue Nymph & shepherd (first part)
  \keepWithTag #'Full
  <<
    \new Staff = "S_soprano" <<
      \clef treble \xSoprano
      \new Voice = "V_soprano" <<
	\include "Ga/urtext.ily" \include "Ga/nnymph.ily" >>
      \new Lyrics \lyricsto "V_soprano" \include "Ga/lnymph.ily"
    >>

    \new Staff = "S_basse" <<
      \clef "bass" \xBasse
      \new Voice = "V_basse" <<
	\include "Ga/urtext.ily" \include "Ga/nshepherd.ily" >>
      \new Lyrics \lyricsto "V_basse" \include "Ga/lshepherd.ily"
    >>

    \new Staff = "Basso" <<
      \clef "bass" \xBasso
      \new Voice <<
	\include "Ga/urtext.ily" \include "Ga/continuo.ily" >>
      \new FiguredBass { \include "Ga/chiffrage.ily" }
    >>
  >>

  \header {
    breakbefore = ##t
    piece = \EDialogue
  }
  \layout {
    indent = 0\cm
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends Ga Dialogue nymph & shepherd (first part)

\score { % Dialogue nymph & shepherd (second part)
  \keepWithTag #'Full
  <<
    \new Staff = "S_soprano" <<
      \clef treble \xSoprano
      \new Voice = "V_soprano" <<
	\include "Gb/urtext.ily" \include "Gb/nnymph.ily" >>
      \new Lyrics \lyricsto "V_soprano" \include "Gb/lnymph.ily"
    >>

    \new Staff = "S_basse" <<
      \clef "bass" \xBasse
      \new Voice = "V_basse" <<
	\include "Gb/urtext.ily" \include "Gb/nshepherd.ily" >>
      \new Lyrics \lyricsto "V_basse" \include "Gb/lshepherd.ily"
    >>

    \new Staff = "Basso" <<
      \clef "bass" \xBasso
      \new Voice <<
	\include "Gb/urtext.ily" \include "Gb/continuo.ily" >>
      \new FiguredBass { \include "Gb/chiffrage.ily" }
    >>
  >>

  \header {
    breakbefore = ##t
  }
  \layout {
    indent = 0\cm
  }
} %ends Gb Dialogue nymph & shepherd (second part)


\tocItem \ETune
\score { % trumpet tune
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Violons" \with {
      systemStartDelimiter = #'SystemStartBrace }
    <<
      \set StaffGroup.instrumentName = \markup \center-column {
	\smallCaps \LViolin
	&
	\smallCaps \LTrumpet
      }
      \new Staff = "Violon 1" <<
	\clef treble
	\include "H/urtext.ily" \include "H/violonI.ily"
      >>
      \new Staff = "Violon 2" <<
	\clef treble
	\include "H/urtext.ily" \include "H/violonII.ily"
      >>
    >>

    \new Staff = "Viola" <<
      \set Staff.instrumentName = \markup { \smallCaps \LViola }
      \clef "alto"
      \include "H/urtext.ily" \include "H/viola.ily"
       >>

    \new Staff = "Basso" <<
      \set Staff.instrumentName = \markup { \smallCaps \LBasso }
      \clef "bass"
      \include "H/urtext.ily" \include "H/continuo.ily"
    >>
  >>

  \header {
    piece = \ETune
  }
  \layout {
  }
} %ends H trumpet tune

\tocItem \EStGeorge
\score { % Song "Saint George"
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Trumpets" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \XTrumpet
      \new Staff = "Trumpet 1" <<
	\clef treble
	\include "J/urtext.ily" \include "J/instrumental.ily"
	\include "J/trumpetI.ily"
      >>
      \new Staff = "Trumpet 2" <<
	\clef treble
	\include "J/urtext.ily" \include "J/instrumental.ily"
	\include "J/trumpetII.ily"
      >>
    >>

    \new Staff = "S_soprano" << 
      \set Staff.instrumentName = \LHonour
      \set Staff.shortInstrumentName = \Lsop
      \set Staff.autoBeaming = ##f
      \unset Staff.melismaBusyProperties
      \new Voice = "V_soprano" <<
	\include "J/urtext.ily" \include "J/soliste.ily" >>
      \new Lyrics \lyricsto "V_soprano" \include "J/paroles.ily"
    >>

    \new Staff = "Basso" <<
      \clef bass \XBasso
      \new Voice <<
	\include "J/urtext.ily" \include "J/instrumental.ily"
	\include "J/continuo.ily" >>
      \new FiguredBass { \include "J/chiffrage.ily" }
    >>
  >>

  \header {
    breakbefore = ##t
    piece = \EStGeorge
  }
  \layout {
  }
} %ends J song "Saint George"

\tocItem \EOurNatives
\score { % Chorus "Our natives not alone appear"
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Trumpets" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \XTrumpet
      \new Staff = "Trumpet 1" <<
	\clef treble
	\include "K/urtext.ily" \include "K/trumpetI.ily"
      >>
      \new Staff = "Trumpet 2" <<
	\clef treble
	\include "K/urtext.ily" \include "K/trumpetII.ily"
      >>
    >>

    \new StaffGroup = "Violins" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \XViolins
      \new Staff = "Violon 1" <<
	\clef treble
	\include "K/urtext.ily" \include "K/violonI.ily"
      >>
      \new Staff = "Violon 2" <<
	\clef treble
	\include "K/urtext.ily" \include "K/violonII.ily"
      >>
    >>

    \new Staff = "Viola" <<
      \clef "alto" \XViola
      \include "K/urtext.ily" \include "K/viola.ily"
    >>

    \new ChoirStaff = "Chanteurs" <<
      \new Staff = "S_soprano" <<
	\clef treble \XSoprano
	\new Voice = "V_soprano" <<
	  \include "K/urtext.ily" \include "K/nsoprano.ily" >>
	\new Lyrics \lyricsto "V_soprano" \include "K/lsoprano.ily"
      >>
      \new Staff = "S_alto" <<
	\clef alto \XAlto
	\new Voice = "V_alto" <<
	  \include "K/urtext.ily" \include "K/nalto.ily" >>
	\new Lyrics \lyricsto "V_alto" \include "K/lalto.ily"
      >>
      \new Staff = "S_tenor" <<
	\clef "tenor" \XTenor
        \new Voice = "V_tenor" <<
	  \include "K/urtext.ily" \include "K/ntenor.ily" >>
	\new Lyrics \lyricsto "V_tenor" \include "K/ltenor.ily"
      >>
      \new Staff = "S_basse" <<
	\clef "bass" \XBasse
        \new Voice = "V_basse" <<
	  \include "K/urtext.ily" \include "K/nbasse.ily" >>
	\new Lyrics \lyricsto "V_basse" \include "K/lbasse.ily"
      >>
    >> %ends chanteurs

    \new Staff = "Basso" <<
      \clef "bass" \XBasso
      \new Voice <<
	\include "K/urtext.ily" \include "K/continuo.ily" >>
      \new FiguredBass { \include "K/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \EOurNatives
  }
  \layout {
  }
} %ends EK 

\tocItem \EDance
\score { % The grand dance
  \keepWithTag #'Full
  <<
    \new StaffGroup = "Violins" \with {
      systemStartDelimiter = #'SystemStartBrace }
    << \XViolins
      \new Staff = "Violon 1" <<
	\clef treble
	\include "L/urtext.ily" \include "L/violonI.ily"
      >>
      \new Staff = "Violon 2" <<
	\clef treble
	\include "L/urtext.ily" \include "L/violonII.ily"
      >>
    >>

    \new Staff = "Viola" <<
      \clef "alto" \XViola
      \include "L/urtext.ily" \include "L/viola.ily"
    >>

    \new Staff = "Basso" <<
      \clef "bass" \XBasso
      \new Voice <<
	\include "L/urtext.ily" \include "L/continuo.ily" >>
      \new FiguredBass { \include "L/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \EDance
  }
  \layout {
  }
} %ends L the grand dance

