\version "2.16.0"

%%% Instrument and character names
LFlute = "Flûte"
Lfl = "Fl"
LOboe = "Hautbois"
Lob = "Htb"
LTrumpet = "Trompette"
Ltpt = "Tpt"
LViolin = "Violon"
Lvn = "Vln"
LViola = "Viola"
Lva = "Vla"
LCello = "Violoncelle"
LBasso = "Continuo"
Lbc = "BC"
LDrums = "Timbales"
LChor = "Chœur"
LSoprano = "Soprano"
Lsop = "S"
LAlto = "Alto"
Lalt = "A"
LTenor = "Tenor"
Lten = "T"
LBasse = "Basse"
Lbas = "B"
LFS = "Premier prêtre Saxon"
LSS = "Second prêtre Saxon"
LTS = "Troisième prêtre Saxon"
LPhil = "Philidel"
LGrim = "Grimbald"
LGenius = "Génie du froid"
LCupid = "Cupidon"
LSyren = "Sirène"
LNymph = "Nymphe"
LShep = "Berger"
LSylv = "Sylvains"
LAelus = "Éole"
LFishers = "Chœur des pêcheurs"
LNereid = "Néréide"
LPan = "Pan"
LVenus = "Vénus"
LHonour = "Honneur"
LDuet = "Duo"
LNVerse = "Nymphes"
Ltacet = "Tacet"
Lsolo = "Solo"
Ltutti = "Tutti"
LPrimo = \markup { \concat { 1 \super er } }
LPrima = \markup { \concat { 1 \super re } }
LSecundo = \markup { \concat { 2 \super e } }
LSecunda = \markup { \concat { 2 \super e } }
Lbar = "mesure"
Lbars = "mesures"
Ltext = "paroles"
Lattributed = "attribué à "


%%%%% Cover front page
Lgenre = "opéra"
Lacts = "en cinq actes"
Lcomposed = "composé par"
Llibretto = "sur un livret de"
Leditor = "annoté par"

%%%%% List of ToC nodes and piece
ToCTitle = "Table des matières"

Introduction = \markup { 
  \smallCaps "Introduction" }

Dedication = \markup {
  \smallCaps "Dédicace" }

Libretto = \markup {
  \smallCaps "Livret" }

Overture = \markup { %% OV
  \smallCaps "Ouverture" }

ActOne = \markup {
  Acte premier }

AWodenFirst = \markup { %%1A
  \italic "Solo & chœur " \char ##x2013
  " Woden, first to thee, we have sacrificed" }

AWodenThanks = \markup { %%1A bar 47
  \italic "Duo & chœur " \char ##x2013
  " To Woden, thanks we render" }

ALotIsCast = \markup { %%1C
  \italic "Solo " \char ##x2013
  " The lot is cast" }

ABraveSouls = \markup { %%1D
  \italic "Chœur " \char ##x2013
  " Brave souls, to be renow'd" }

AWodensHall = \markup { %%1E
  \italic "Solo & chœur " \char ##x2013
  " I call you all to Woden's hall" }

AMSymphony = \markup { %%1F
  Symphonie militaire }

AComeIfYouDare = \markup { %%1G
  \italic "Solo & chœur " \char ##x2013
  " Come, if you dare" }

ActTwo = \markup {
  Acte deux }

BIntro = \markup { %%2A
  Introduction }

BSymphony = \markup { %%2B
  Symphonie }

BHitherWay = \markup { %%2C
  \italic "Solo & chœur " \char ##x2013
  " Hither, this way bend" }

BMoonBornElf = \markup { %%2D
  \italic "Solo " \char ##x2013
  " Let not a moon-born elf" }

BChorHither = \markup { %%2E
  \italic "Chœur " \char ##x2013
  " Hither, this way" }

BFollowMe = \markup { %%2F
  \italic "Chœur " \char ##x2013
  " Come, follow me" }

BHowBlessed = \markup { %%2G
  \italic "Solo & chœur " \char ##x2013
  " How blessed are shepherds" }

BDuet = \markup { %%2H
  \italic "Duo " \char ##x2013
  " Shepherd, shepherd, leave decoying" }

BComeShepherds = \markup { %%2J
  \italic "Chœur " \char ##x2013
  " Come, shepherds, lead up a lively measure" }

BHornpipe = \markup { %%2K
  Hornpipe }

ActThree = \markup {
  Acte trois }

CRecitative = \markup { %%3B
  \italic "Récitatif " \char ##x2013
  " What oh! thou Genious of the clime" }

CWhatPower = \markup { %%3C
  \italic "Solo " \char ##x2013
  " What power art thou?" }

CDoatingFool = \markup { %%3D
  \italic "Solo " \char ##x2013
  " Thou doating fool" }

CGreatLove = \markup { %%3E
  \italic "Solo " \char ##x2013
  " Great Love, I know thee now" }

CDominions = \markup { %%3F
  \italic "Récitatif " \char ##x2013
  " No part of my dominions" }

CPrelude = \markup { %%3G
  Prélude }

CWeAssemble = \markup { %%3H
  \italic "Chœur " \char ##x2013
  " See, we assemble" }

CTisI = \markup { %%3J
  \italic "Solo " \char ##x2013
  " 'T is I that have warm'd ye" }

CTisLove = \markup { %%3K
  \italic "Chœur " \char ##x2013
  " 'T is love that has warm'd us" }

CSoundaParley = \markup { %%3L
  \italic "Duo " \char ##x2013
  " Sound a parley, ye fair" }

CHornpipe = \markup { %%3M
  Hornpipe }

ActFour = \markup {
  Acte quatre }

DTwoDaughters = \markup { %%4A
  \italic "Duo " \char ##x2013
  " Two daughters of this aged stream" }

DPassa = \markup { %%4B
  Passacaille }

DHappyLover = \markup { %%4B bar 123
  \italic "Solo & chœur " \char ##x2013
  " How happy the lover" }

DForLove = \markup { %%4B bar 184
  \italic "Duo & chœur " \char ##x2013
  " For Love every creature" }

DNymphes = \markup { %%4B bar 247-
  \smallCaps "Air des Nymphes" }

ActFive = \markup {
  Acte cinq }

EBlustering = \markup { %%5A
  \italic "Air " \char ##x2013
  " Ye blustering brethren" }

ESymphony = \markup { %%5B
  Symphonie }

EDitto = \markup { %%5C
  Ditto }

ERound = \markup { %%5D
  \italic "Duo & chœur " \char ##x2013
  " Round thy coasts" }

EFishers = \markup { %%5D bar 160
  \smallCaps "Chœur des pêcheurs" }

ETrio = \markup { %%5E
  \italic "Air en trio " \char ##x2013
  " For folded flocks" }

EFairestIsle = \markup { %%5F
  \italic "Air " \char ##x2013
  " Fairest Isle, all isles excelling" }

EDialogue = \markup { %%5Ga
  \italic "Dialogue " \char ##x2013
  " You say 't is Love creates the pain" }

ETune = \markup { %%5H
  Sonnerie de trompettes }

EStGeorge = \markup { %%5J
  \italic "Air " \char ##x2013
  " St. George, the patron of our Isle" }

EOurNatives = \markup { %%5K
  \italic "Chœur " \char ##x2013
  " Our natives not alone appear" }

EDance = \markup { %%5L
  La grande danse }

Appendx = \markup {
  Annexe }

FOverture = \markup { %%
  Ouverture }

FNotes = \markup {
  Notes éditoriales }

FNotesSC = \markup {
  \smallCaps "Notes éditoriales" }
